=== debian/changelog ===
eliot (1.14-maemo2) unstable; urgency=low

  * Fixed starting

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 21 Aug 2012 23:50:31 +0200
