## eliot 1.14-maemo3

=== dic/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# dic/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Eliot
# Copyright (C) 1999-2007  Antoine Fraboulet & Olivier Teulière
# Authors: Antoine Fraboulet <antoine.fraboulet@free.fr>
#          Olivier Teulière <ipkiss @@ gmail.com>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA


SOURCES = $(libdic_a_SOURCES) $(compdic_SOURCES) $(listdic_SOURCES) $(regexp_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/eliot
pkglibdir = $(libdir)/eliot
pkgincludedir = $(includedir)/eliot
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
bin_PROGRAMS = compdic$(EXEEXT) listdic$(EXEEXT) \
	regexp$(EXEEXT)
#am__append_1 = 
#am__append_2 = 
#am__append_3 = 
subdir = dic
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ax_boost_base.m4 \
	$(top_srcdir)/m4/ax_cxx_gcc_abi_demangle.m4 \
	$(top_srcdir)/m4/ax_lib_expat.m4 $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc2.m4 \
	$(top_srcdir)/m4/glibc21.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intdiv0.m4 $(top_srcdir)/m4/intl.m4 \
	$(top_srcdir)/m4/intmax.m4 $(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/lock.m4 \
	$(top_srcdir)/m4/longdouble.m4 $(top_srcdir)/m4/longlong.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/printf-posix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
	$(top_srcdir)/m4/visibility.m4 $(top_srcdir)/m4/wchar_t.m4 \
	$(top_srcdir)/m4/wint_t.m4 $(top_srcdir)/m4/xsize.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libdic_a_AR = $(AR) $(ARFLAGS)
libdic_a_LIBADD =
am_libdic_a_OBJECTS = base_exception.$(OBJEXT) dic_exception.$(OBJEXT) \
	header.$(OBJEXT) tile.$(OBJEXT) dic.$(OBJEXT) \
	dic_search.$(OBJEXT) encoding.$(OBJEXT) stacktrace.$(OBJEXT) \
	automaton.$(OBJEXT) regexp.$(OBJEXT) grammar.$(OBJEXT) \
	compdic.$(OBJEXT) listdic.$(OBJEXT)
libdic_a_OBJECTS = $(am_libdic_a_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__compdic_SOURCES_DIST = compdicmain.cpp
am_compdic_OBJECTS =  \
	compdic-compdicmain.$(OBJEXT)
compdic_OBJECTS = $(am_compdic_OBJECTS)
am__DEPENDENCIES_1 =
compdic_DEPENDENCIES = libdic.a \
	$(am__DEPENDENCIES_1)
am__listdic_SOURCES_DIST = listdicmain.cpp
am_listdic_OBJECTS = listdicmain.$(OBJEXT)
listdic_OBJECTS = $(am_listdic_OBJECTS)
listdic_DEPENDENCIES = libdic.a \
	$(am__DEPENDENCIES_1)
am__regexp_SOURCES_DIST = regexpmain.cpp
am_regexp_OBJECTS = regexpmain.$(OBJEXT)
regexp_OBJECTS = $(am_regexp_OBJECTS)
regexp_DEPENDENCIES = libdic.a \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/automaton.Po \
	./$(DEPDIR)/base_exception.Po \
	./$(DEPDIR)/compdic-compdicmain.Po \
	./$(DEPDIR)/compdic.Po ./$(DEPDIR)/dic.Po \
	./$(DEPDIR)/dic_exception.Po \
	./$(DEPDIR)/dic_search.Po ./$(DEPDIR)/encoding.Po \
	./$(DEPDIR)/grammar.Po ./$(DEPDIR)/header.Po \
	./$(DEPDIR)/listdic.Po ./$(DEPDIR)/listdicmain.Po \
	./$(DEPDIR)/regexp.Po ./$(DEPDIR)/regexpmain.Po \
	./$(DEPDIR)/stacktrace.Po ./$(DEPDIR)/tile.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libdic_a_SOURCES) $(compdic_SOURCES) $(listdic_SOURCES) \
	$(regexp_SOURCES)
DIST_SOURCES = $(libdic_a_SOURCES) $(am__compdic_SOURCES_DIST) \
	$(am__listdic_SOURCES_DIST) $(am__regexp_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/rantalai/scrabble/elliot/eliot/missing --run aclocal-1.8
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/rantalai/scrabble/elliot/eliot/missing --run tar
ARABICA_CFLAGS = -I/usr/include/arabica -I/usr/include/libxml2  
ARABICA_LIBS = -L/usr/lib -larabica  
AUTOCONF = ${SHELL} /home/rantalai/scrabble/elliot/eliot/missing --run autoconf
AUTOHEADER = ${SHELL} /home/rantalai/scrabble/elliot/eliot/missing --run autoheader
AUTOMAKE = ${SHELL} /home/rantalai/scrabble/elliot/eliot/missing --run automake-1.8
AWK = gawk
BOOST_CPPFLAGS = -I/usr/include
BOOST_LDFLAGS = -L/usr/lib
BUILD_DICTOOLS_FALSE = #
BUILD_DICTOOLS_TRUE = 
BUILD_INCLUDED_LIBINTL = no
BUILD_NCURSES_FALSE = #
BUILD_NCURSES_TRUE = 
BUILD_QT_FALSE = #
BUILD_QT_TRUE = 
BUILD_TEXT_FALSE = #
BUILD_TEXT_TRUE = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CFLAG_VISIBILITY = -fvisibility=hidden
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXPAT_CFLAGS = -I/usr/include
EXPAT_LDFLAGS = -L/usr/lib -lexpat
EXPAT_VERSION = 1.95.8
GENCAT = gencat
GLIBC2 = yes
GLIBC21 = yes
GMSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GMSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HAS_READLINE_FALSE = #
HAS_READLINE_TRUE = 
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_VISIBILITY = 1
HAVE_WPRINTF = 0
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBCONFIG_CFLAGS =  
LIBCONFIG_LIBS = -L/usr/lib -lconfig++  
LIBICONV = 
LIBINTL = 
LIBMULTITHREAD = -lpthread
LIBOBJS = 
LIBPTH = 
LIBS = 
LIBTHREAD = 
LOG4CXX_CFLAGS = 
LOG4CXX_LIBS = 
LTLIBICONV = 
LTLIBINTL = 
LTLIBMULTITHREAD = -lpthread
LTLIBOBJS = 
LTLIBPTH = 
LTLIBTHREAD = 
MAKEINFO = ${SHELL} /home/rantalai/scrabble/elliot/eliot/missing --run makeinfo
MOC = /usr/bin/moc
MSGFMT = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGFMT_015 = /scratchbox/devkits/autotools-legacy/bin/msgfmt
MSGMERGE = /scratchbox/devkits/autotools-legacy/bin/msgmerge
OBJEXT = o
PACKAGE = eliot
PACKAGE_BUGREPORT = 
PACKAGE_NAME = eliot
PACKAGE_STRING = eliot 1.14-cvs
PACKAGE_TARNAME = eliot
PACKAGE_URL = 
PACKAGE_VERSION = 1.14-cvs
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/devkits/autotools-legacy/bin/pkg-config
POSUB = po
PRI_MACROS_BROKEN = 0
QT4LOCALEDIR = /usr/share/qt4/translations/
QT_CFLAGS = -DQT_SHARED -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include/QtDBus -I/usr/include/QtXml  
QT_LIBS = -L/usr/lib -lQtGui -lQtDBus -lQtXml -lQtCore  
RANLIB = ranlib
RCC = /usr/bin/rcc
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
UIC = /usr/bin/uic
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 1.14-cvs
WIN32_BUILD_FALSE = 
WIN32_BUILD_TRUE = #
WITH_LOGGING_FALSE = 
WITH_LOGGING_TRUE = #
WOE32DLL = no
XGETTEXT = /scratchbox/devkits/autotools-legacy/bin/xgettext
XGETTEXT_015 = /scratchbox/devkits/autotools-legacy/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/rantalai/scrabble/elliot/eliot/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = $(datadir)/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LIBRARIES = libdic.a
AM_CPPFLAGS = -DLOCALEDIR=\"$(localedir)\" -I$(top_srcdir) -I../intl -I$(top_srcdir)/intl $(INCICONV) 
libdic_a_SOURCES = \
	logging.h \
	base_exception.cpp base_exception.h \
	dic_exception.cpp dic_exception.h \
	header.cpp header.h \
	dic_internals.h \
	tile.cpp tile.h \
	dic.cpp dic.h \
	dic_search.cpp \
	encoding.cpp encoding.h \
	stacktrace.cpp stacktrace.h \
	automaton.cpp automaton.h \
	regexp.cpp regexp.h \
	grammar.cpp grammar.h \
	compdic.cpp compdic.h \
	listdic.cpp listdic.h

compdic_SOURCES = compdicmain.cpp
compdic_CPPFLAGS = $(AM_CPPFLAGS) -I/usr/include
compdic_LDADD = libdic.a  $(am__append_1)
listdic_SOURCES = listdicmain.cpp
listdic_LDADD = libdic.a  $(am__append_2)

#regexp_CFLAGS=-DDEBUG_RE
regexp_SOURCES = regexpmain.cpp
regexp_LDADD = libdic.a  $(am__append_3)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  dic/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  dic/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
