=== debian/changelog ===
eliot (1.14-maemo3) unstable; urgency=low

  * use --style=GTK+

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 22 Aug 2012 22:07:31 +0200
