=== debian/control ===
Source: eliot
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, libqt4-dev, libconfig++8-dev, libarabica-dev, libboost1.38-dev
Standards-Version: 3.7.2
Homepage: http://www.nongnu.org/eliot/en/index.html
XSBC-Bugtracker: http://www.nongnu.org/eliot/en/contribute.html

Package: eliot
Architecture: any
Depends: ${shlibs:Depends}
Description: Eliot is an open source Scrabble game
